<?xml version="1.0" encoding="UTF-8"?>
<Cluster>
  <name>Monstres</name>
  <nameEn>Monsters</nameEn>
  <description>Un corpus d'images autour des monstres issu des collections numérisées de la BnF pour enrichir vos récits.</description>
  <descriptionEn>An image bank about "monsters" selected from Gallica — the digital library of the Bibliothèque nationale de France (BnF) — to enrich your stories.</descriptionEn>
  <preview>mon_08.png</preview>
  <onlineCluster>1</onlineCluster>
  <version>2023-05-30T12:44:54</version>
  <lastUpdate>2023-05-30T13:42:15</lastUpdate>
  <Assets>
    <Asset>
      <filename>mon_31.png</filename>
      <title>Chimère</title>
      <author></author>
      <longName></longName>
      <arkLink>https://gallica.bnf.fr/ark:/12148/btv1b8406160j/f565.item</arkLink>
    </Asset>
    <Asset>
      <filename>mon_30.png</filename>
      <title>Chimère</title>
      <author></author>
      <longName></longName>
      <arkLink>https://gallica.bnf.fr/ark:/12148/btv1b8406160j/f564.item</arkLink>
    </Asset>
    <Asset>
      <filename>mon_29.png</filename>
      <title>Chimère</title>
      <author></author>
      <longName></longName>
      <arkLink>https://gallica.bnf.fr/ark:/12148/btv1b8432559v/f10.item</arkLink>
    </Asset>
    <Asset>
      <filename>mon_28.png</filename>
      <title>Dragon</title>
      <author></author>
      <longName></longName>
      <arkLink>https://gallica.bnf.fr/ark:/12148/btv1b8432559v/f9.item</arkLink>
    </Asset>
    <Asset>
      <filename>mon_27.png</filename>
      <title>Dragon</title>
      <author>Maître de Sarum</author>
      <longName></longName>
      <arkLink>https://gallica.bnf.fr/ark:/12148/btv1b8447298r/f54.item</arkLink>
    </Asset>
    <Asset>
      <filename>mon_26.png</filename>
      <title>Dragon</title>
      <author>Maître de Sarum</author>
      <longName></longName>
      <arkLink>https://gallica.bnf.fr/ark:/12148/btv1b8447298r/f53.item</arkLink>
    </Asset>
    <Asset>
      <filename>mon_25.png</filename>
      <title>Chimère</title>
      <author></author>
      <longName></longName>
      <arkLink>https://gallica.bnf.fr/ark:/12148/btv1b10538908q/f996.item</arkLink>
    </Asset>
    <Asset>
      <filename>mon_24.png</filename>
      <title>Homme comique</title>
      <author></author>
      <longName></longName>
      <arkLink>https://gallica.bnf.fr/ark:/12148/btv1b10538908q/f524.item</arkLink>
    </Asset>
    <Asset>
      <filename>mon_23.png</filename>
      <title>Chimère</title>
      <author></author>
      <longName></longName>
      <arkLink>https://gallica.bnf.fr/ark:/12148/btv1b10538908q/f285.item</arkLink>
    </Asset>
    <Asset>
      <filename>mon_22.png</filename>
      <title>Chimère</title>
      <author></author>
      <longName></longName>
      <arkLink>https://gallica.bnf.fr/ark:/12148/btv1b10538908q/f168.item</arkLink>
    </Asset>
    <Asset>
      <filename>mon_21.png</filename>
      <title>Licorne</title>
      <author></author>
      <longName></longName>
      <arkLink>https://gallica.bnf.fr/ark:/12148/btv1b10538908q/f135.item</arkLink>
    </Asset>
    <Asset>
      <filename>mon_20.png</filename>
      <title>Chimère</title>
      <author></author>
      <longName></longName>
      <arkLink>https://gallica.bnf.fr/ark:/12148/btv1b10538908q/f130.item</arkLink>
    </Asset>
    <Asset>
      <filename>mon_19.png</filename>
      <title>Chimère</title>
      <author></author>
      <longName></longName>
      <arkLink>https://gallica.bnf.fr/ark:/12148/btv1b10538908q/f101.item</arkLink>
    </Asset>
    <Asset>
      <filename>mon_18.png</filename>
      <title>Chimère</title>
      <author></author>
      <longName></longName>
      <arkLink>https://gallica.bnf.fr/ark:/12148/btv1b10538908q/f83.item</arkLink>
    </Asset>
    <Asset>
      <filename>mon_17.png</filename>
      <title>Personnage monstrueux</title>
      <author>Sumiyoshi, Hirotsura</author>
      <longName></longName>
      <arkLink>https://gallica.bnf.fr/ark:/12148/btv1b53054680q/f39.item</arkLink>
    </Asset>
    <Asset>
      <filename>mon_16.png</filename>
      <title>Personnage monstrueux </title>
      <author>Sumiyoshi, Hirotsura</author>
      <longName></longName>
      <arkLink>https://gallica.bnf.fr/ark:/12148/btv1b53054680q/f37.item</arkLink>
    </Asset>
    <Asset>
      <filename>mon_15.png</filename>
      <title>Personnage monstrueux</title>
      <author>Sumiyoshi, Hirotsura</author>
      <longName></longName>
      <arkLink>https://gallica.bnf.fr/ark:/12148/btv1b53054680q/f28.item</arkLink>
    </Asset>
    <Asset>
      <filename>mon_14.png</filename>
      <title>Personnage monstrueux</title>
      <author>Sumiyoshi, Hirotsura</author>
      <longName></longName>
      <arkLink>https://gallica.bnf.fr/ark:/12148/btv1b53054680q/f27.item</arkLink>
    </Asset>
    <Asset>
      <filename>mon_13.png</filename>
      <title>Personnage monstrueux</title>
      <author>Sumiyoshi, Hirotsura</author>
      <longName></longName>
      <arkLink>https://gallica.bnf.fr/ark:/12148/btv1b53054680q/f26.item</arkLink>
    </Asset>
    <Asset>
      <filename>mon_12.png</filename>
      <title>Personnage monstrueux</title>
      <author>Sumiyoshi, Hirotsura</author>
      <longName></longName>
      <arkLink>Personnage monstrueux - Sumiyoshi, Hirotsura</arkLink>
    </Asset>
    <Asset>
      <filename>mon_10.png</filename>
      <title>Personnage monstrueux</title>
      <author>Sumiyoshi, Hirotsura</author>
      <longName></longName>
      <arkLink>https://gallica.bnf.fr/ark:/12148/btv1b53054680q/f20.item</arkLink>
    </Asset>
    <Asset>
      <filename>mon_09.png</filename>
      <title>Personnage monstrueux</title>
      <author>Sumiyoshi, Hirotsura</author>
      <longName></longName>
      <arkLink>https://gallica.bnf.fr/ark:/12148/btv1b53054680q/f19.item</arkLink>
    </Asset>
    <Asset>
      <filename>mon_08.png</filename>
      <title>Personnage monstrueux</title>
      <author>Sumiyoshi, Hirotsura</author>
      <longName></longName>
      <arkLink>https://gallica.bnf.fr/ark:/12148/btv1b53054680q/f18.item</arkLink>
    </Asset>
    <Asset>
      <filename>mon_07.png</filename>
      <title>Personnage monstrueux</title>
      <author>Sumiyoshi, Hirotsura</author>
      <longName></longName>
      <arkLink>https://gallica.bnf.fr/ark:/12148/btv1b53054680q/f18.item</arkLink>
    </Asset>
    <Asset>
      <filename>mon_06.png</filename>
      <title>Personnage monstrueux</title>
      <author>Sumiyoshi, Hirotsura</author>
      <longName></longName>
      <arkLink>https://gallica.bnf.fr/ark:/12148/btv1b53054680q/f18.item</arkLink>
    </Asset>
    <Asset>
      <filename>mon_05.png</filename>
      <title>Personnage monstrueux</title>
      <author>Sumiyoshi, Hirotsura</author>
      <longName></longName>
      <arkLink>https://gallica.bnf.fr/ark:/12148/btv1b53054680q/f16.item</arkLink>
    </Asset>
    <Asset>
      <filename>mon_04.png</filename>
      <title>Personnage monstrueux</title>
      <author>Sumiyoshi, Hirotsura</author>
      <longName></longName>
      <arkLink>https://gallica.bnf.fr/ark:/12148/btv1b53054680q/f16.item</arkLink>
    </Asset>
    <Asset>
      <filename>mon_03.png</filename>
      <title>Personnage monstrueux</title>
      <author>Sumiyoshi, Hirotsura</author>
      <longName></longName>
      <arkLink>https://gallica.bnf.fr/ark:/12148/btv1b53054680q/f15.item</arkLink>
    </Asset>
    <Asset>
      <filename>mon_02.png</filename>
      <title>Personnage monstrueux</title>
      <author>Sumiyoshi, Hirotsura</author>
      <longName></longName>
      <arkLink>https://gallica.bnf.fr/ark:/12148/btv1b53054680q/f12.item</arkLink>
    </Asset>
    <Asset>
      <filename>mon_01.png</filename>
      <title>Personnage monstrueux</title>
      <author>Sumiyoshi, Hirotsura</author>
      <longName></longName>
      <arkLink>https://gallica.bnf.fr/ark:/12148/btv1b53054680q/f8.item</arkLink>
    </Asset>
  </Assets>
</Cluster>
